std::_Safe_tuple_element_impl< __i, _Tuple, false > Struct Template Reference

## Public Types

typedef _No_tuple_element | type

## Detailed Description

### template<std::size_t __i, typename _Tuple>
struct std::_Safe_tuple_element_impl< __i, _Tuple, false >

Implementation helper for _Safe_tuple_element. This partial specialization handles the case where it is not safe to use `tuple_element`. We just return `_No_tuple_element`.

Definition at line 1042 of file functional.

The documentation for this struct was generated from the following file:

- functional